<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4fdef01e17d1a7ffd911aeed4b47d87c">
  <dict>
    <!--2020-03-28 10:54:39.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
